/*     2081935 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__2081935__wrap {position:relative;height:100%;}
.pm-slide_wide__2081935__wrap .frame {
	position:absolute;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}
.pm-slide_wide__2081935__wrap .frame img {visibility:hidden;vertical-align:top;}
.pm-slide_wide__2081935__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__2081935__ a {display:block;position:relative;border:none}
.pm-slide_wide__2081935__ a img {border:none}
.pm-slide_wide__2081935__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2081935__ .item {position:relative}
.pm-slide_wide__2081935__ .item img {vertical-align:top}
.pm-slide_wide__2081935__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__2081935__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;
	word-break:keep-all;
}
.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;text-shadow:2px 3px 4px #888;color:#ffffff;}
.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell .desc_text {margin-bottom: 10px;font-size:17px;letter-spacing: 0.3em;}
.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;margin-top: 15px;}

.pm-slide_wide__2081935__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__2081935__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__2081935__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2081935__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__2081935__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__2081935__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__2081935__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2081935__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__2081935__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2081935__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2081935__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2081935__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__2081935__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__2081935__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2081935__ .owl-dots .owl-dot:hover span {border-color:#305e9d;background:#305e9d;}

.pm-slide_wide__2081935__.empty__2081935__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__2081935__wrap .scroll_down {display:none;}

.pm-slide_wide__2081935__.build_edit_mode .item {display:none}
.pm-slide_wide__2081935__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2081935__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__2081935__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__2081935__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__2081935__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__2081935__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2081935__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__2081935__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__2081935__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__2081935__wrap .line_top {width:100%;max-width:1000px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__2081935__ .item img {object-fit: none;}
	.pm-slide_wide__2081935__ .item .caption {max-width:1100px;margin:auto;}
	.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:25px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__2081935__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__2081935__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__2081935__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__2081935__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__2081935__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__2081935__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__2081935__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__2081935__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__2081935__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2081935__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__2081935__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__2081935__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__2081935__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1000px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__2081935__wrap .scroll_down > div {display:block;text-align:center;}
	.pm-slide_wide__2081935__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__2081935__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__2081935__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__2081935__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__2081935__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell .desc_text {font-size:24px}
	.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell .subject {font-size:104px}
	.pm-slide_wide__2081935__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__2081935__ .owl-dots {top:50%;right:0;max-width:1200px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__2081935__ .owl-dots .owl-dot {display:none;margin-bottom:20px;margin-left:-100px;}
}

/*     2081925 : 블록 설정      */
.block_option__2081925__ {display:table;width:100%}
.block_option__2081925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__2081925__ {display:none;;}
}


@media (min-width:768px){
	.row__2081925__ {display:block;}
}

/*     1837845 : BLANK 컨텐츠      */
.blank__1837845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1837845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1837845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1837845__ {height:50px}
}

/*     2082015 : 이미지      */
.img__2082015__ {max-width:100%}
.img__2082015__ * {box-sizing:border-box}
.img__2082015__ a {display:block;vertical-align:top}
.img__2082015__ img {width:45px;vertical-align:top}

/*     1837855 : 타이틀 텍스트      */
.title__1837855__ {font-size:0}
.title__1837855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#252525;letter-spacing:-.04em;line-height:1.4em;
}
.title__1837855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1837855__.style_top p {padding-top:10px}
.title__1837855__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1837855__.style_right p {padding-right:14px}
.title__1837855__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1837855__.style_bottom p {padding-bottom:12px}
.title__1837855__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1837855__.style_left p {padding-left:14px}
.title__1837855__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1837855__.style_circle1 p {padding-left:18px}
.title__1837855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1837855__.style_circle2 p {padding-left:18px}
.title__1837855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1837855__ p {font-size:42px}
	.title__1837855__.style_top p:before {width:42px}
	.title__1837855__.style_right p:before {height:42px}
	.title__1837855__.style_bottom p:before {width:42px}
	.title__1837855__.style_left p:before {height:42px}
}

/*     1837865 : BLANK 컨텐츠      */
.blank__1837865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1837865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1837865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1837865__ {height:5px}
}

/*     1837875 : 장문 텍스트      */
.textarea__1837875__ p {
	display:block;margin:0;padding:0 7%;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
}

 


@media all and (min-width:1024px){
	.textarea__1837875__ p {padding:0;font-size:22px}
}

/*     1837885 : BLANK 컨텐츠      */
.blank__1837885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1837885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1837885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1837885__ {height:20px}
}

/*     2047375 : 블록 설정      */
.block_option__2047375__ {display:table;width:100%}
.block_option__2047375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__2047375__ {display:none;;}
}


@media (min-width:768px){
	.row__2047375__ {display:block;}
}

/*     1837925 : 오버 텍스트 + 이미지      */
.img__1837925__ {position:relative;border-radius: 20px;box-sizing: content-box;overflow: hidden;max-height: 200px;}
.img__1837925__ * {box-sizing:border-box}
.img__1837925__ a {display:block;max-width:100%;vertical-align:top;}
.img__1837925__ a::before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}
.img__1837925__ a:hover::before {opacity:0}
.img__1837925__ img {width:100%;vertical-align:top}
.img__1837925__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;width:100%;height:100%}
/*.img__1837925__ .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}*/
.img__1837925__ .caption .caption_inner {display:table;width:100%;height:100%}
.img__1837925__ .caption .caption_cell {display:table-cell;text-align:center;vertical-align:middle}
.img__1837925__ .caption .caption_cell > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1837925__ .caption .caption_cell > span.title {font-size:20px;font-weight:bold}
.img__1837925__ .caption .caption_cell > span.cont {font-size:17px;font-weight: 500;}
.img__1837925__ .caption .caption_cell > span.btn_link {margin-top:15px}
.img__1837925__ .caption .caption_cell > span.btn_link > span {display:inline-block;position:relative;padding:0 15px;border-radius:30px;font-size:14px;line-height:25px}
.img__1837925__ .caption .caption_cell > span.btn_link > span:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;border-radius:30px;opacity:.7;
}
.img__1837925__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__1837925__ {max-height: unset;}
	.img__1837925__ .caption .caption_cell > span {margin-top:5px}
	.img__1837925__ .caption .caption_cell > span:first-child {margin-top:0}
	.img__1837925__ .caption .caption_cell > span.title {font-size:22px}
	.img__1837925__ .caption .caption_cell > span.cont {display:block}
	.img__1837925__ .caption .caption_cell > span.btn_link {margin-top:8%}
	.img__1837925__ .caption .caption_cell > span.btn_link > span {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.img__1837925__ .caption .caption_cell > span.title {font-size:26px}
	.img__1837925__ .caption .caption_cell > span.cont {font-size:20px}
	.img__1837925__ .caption .caption_cell > span.btn_link > span {padding:0 25px;font-size:16px;line-height:34px}
}

/*     1856215 : 오버 텍스트 + 이미지      */
.img__1856215__ {position:relative;border-radius: 20px;box-sizing: content-box;overflow: hidden;max-height: 200px;}
.img__1856215__ * {box-sizing:border-box}
.img__1856215__ a {display:block;max-width:100%;vertical-align:top;}
.img__1856215__ a::before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}
.img__1856215__ a:hover  .caption .caption_cell > span.title { color:#2E5E9E; }
.img__1856215__ a:hover::before {opacity:0}
.img__1856215__ img {width:100%;vertical-align:top}
.img__1856215__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;width:100%;height:100%}
/*.img__1856215__ .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}*/
.img__1856215__ .caption .caption_inner {display:table;width:100%;height:100%}
.img__1856215__ .caption .caption_cell {display:table-cell;text-align:center;vertical-align:middle}
.img__1856215__ .caption .caption_cell > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1856215__ .caption .caption_cell > span.title {font-size:20px;font-weight:bold}
.img__1856215__ .caption .caption_cell > span.cont {font-size:17px;font-weight: 500;}
.img__1856215__ .caption .caption_cell > span.btn_link {margin-top:15px}
.img__1856215__ .caption .caption_cell > span.btn_link > span {display:inline-block;position:relative;padding:0 15px;border-radius:30px;font-size:14px;line-height:25px}
.img__1856215__ .caption .caption_cell > span.btn_link > span:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;border-radius:30px;opacity:.7;
}
.img__1856215__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__1856215__ {max-height: unset;}
	.img__1856215__ .caption .caption_cell > span {margin-top:5px}
	.img__1856215__ .caption .caption_cell > span:first-child {margin-top:0}
	.img__1856215__ .caption .caption_cell > span.title {font-size:22px}
	.img__1856215__ .caption .caption_cell > span.cont {display:block}
	.img__1856215__ .caption .caption_cell > span.btn_link {margin-top:8%}
	.img__1856215__ .caption .caption_cell > span.btn_link > span {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.img__1856215__ .caption .caption_cell > span.title {font-size:26px}
	.img__1856215__ .caption .caption_cell > span.cont {font-size:20px}
	.img__1856215__ .caption .caption_cell > span.btn_link > span {padding:0 25px;font-size:16px;line-height:34px}
}

/*     1856245 : 오버 텍스트 + 이미지      */
.img__1856245__ {position:relative;border-radius: 20px;box-sizing: content-box;overflow: hidden;max-height: 200px;}
.img__1856245__ * {box-sizing:border-box}
.img__1856245__ a {display:block;max-width:100%;vertical-align:top;}
.img__1856245__ a::before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}
.img__1856245__ a:hover::before {opacity:0}
.img__1856245__ img {width:100%;vertical-align:top}
.img__1856245__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;width:100%;height:100%}
/*.img__1856245__ .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}*/
.img__1856245__ .caption .caption_inner {display:table;width:100%;height:100%}
.img__1856245__ .caption .caption_cell {display:table-cell;text-align:center;vertical-align:middle}
.img__1856245__ .caption .caption_cell > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1856245__ .caption .caption_cell > span.title {font-size:20px;font-weight:bold}
.img__1856245__ .caption .caption_cell > span.cont {font-size:17px;font-weight: 500;}
.img__1856245__ .caption .caption_cell > span.btn_link {margin-top:15px}
.img__1856245__ .caption .caption_cell > span.btn_link > span {display:inline-block;position:relative;padding:0 15px;border-radius:30px;font-size:14px;line-height:25px}
.img__1856245__ .caption .caption_cell > span.btn_link > span:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;border-radius:30px;opacity:.7;
}
.img__1856245__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__1856245__ {max-height: unset;}
	.img__1856245__ .caption .caption_cell > span {margin-top:5px}
	.img__1856245__ .caption .caption_cell > span:first-child {margin-top:0}
	.img__1856245__ .caption .caption_cell > span.title {font-size:22px}
	.img__1856245__ .caption .caption_cell > span.cont {display:block}
	.img__1856245__ .caption .caption_cell > span.btn_link {margin-top:8%}
	.img__1856245__ .caption .caption_cell > span.btn_link > span {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.img__1856245__ .caption .caption_cell > span.title {font-size:26px}
	.img__1856245__ .caption .caption_cell > span.cont {font-size:20px}
	.img__1856245__ .caption .caption_cell > span.btn_link > span {padding:0 25px;font-size:16px;line-height:34px}
}








div[class*=img__] a:hover  .caption .caption_cell > span.title,
div[class*=img__] a:hover  .caption .caption_cell > span.cont { color:#2E5E9E; }
div[class*=img__] a:hover  .caption .caption_cell > span.btn_link > span:before { background-color:#2E5E9E; border:none; z-index:-1; }

/*     2047395 : 블록 설정      */
.block_option__2047395__ {display:table;width:100%}
.block_option__2047395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__2047395__ {display:none;;}
}


@media (min-width:768px){
	.row__2047395__ {display:block;}
}

/*     1856255 : 오버 텍스트 + 이미지      */
.img__1856255__ {position:relative;border-radius: 20px;box-sizing: content-box;overflow: hidden;max-height: 200px;}
.img__1856255__ * {box-sizing:border-box}
.img__1856255__ a {display:block;max-width:100%;vertical-align:top;}
.img__1856255__ a::before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}
.img__1856255__ a:hover::before {opacity:0}
.img__1856255__ img {width:100%;vertical-align:top}
.img__1856255__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;width:100%;height:100%}
/*.img__1856255__ .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}*/
.img__1856255__ .caption .caption_inner {display:table;width:100%;height:100%}
.img__1856255__ .caption .caption_cell {display:table-cell;text-align:center;vertical-align:middle}
.img__1856255__ .caption .caption_cell > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1856255__ .caption .caption_cell > span.title {font-size:20px;font-weight:bold}
.img__1856255__ .caption .caption_cell > span.cont {font-size:17px;font-weight: 500;}
.img__1856255__ .caption .caption_cell > span.btn_link {margin-top:15px}
.img__1856255__ .caption .caption_cell > span.btn_link > span {display:inline-block;position:relative;padding:0 15px;border-radius:30px;font-size:14px;line-height:25px}
.img__1856255__ .caption .caption_cell > span.btn_link > span:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;border-radius:30px;opacity:.7;
}
.img__1856255__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__1856255__ {max-height: unset;}
	.img__1856255__ .caption .caption_cell > span {margin-top:5px}
	.img__1856255__ .caption .caption_cell > span:first-child {margin-top:0}
	.img__1856255__ .caption .caption_cell > span.title {font-size:22px}
	.img__1856255__ .caption .caption_cell > span.cont {display:block}
	.img__1856255__ .caption .caption_cell > span.btn_link {margin-top:8%}
	.img__1856255__ .caption .caption_cell > span.btn_link > span {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.img__1856255__ .caption .caption_cell > span.title {font-size:26px}
	.img__1856255__ .caption .caption_cell > span.cont {font-size:20px}
	.img__1856255__ .caption .caption_cell > span.btn_link > span {padding:0 25px;font-size:16px;line-height:34px}
}

/*     1856265 : 오버 텍스트 + 이미지      */
.img__1856265__ {position:relative;border-radius: 20px;box-sizing: content-box;overflow: hidden;max-height: 200px;}
.img__1856265__ * {box-sizing:border-box}
.img__1856265__ a {display:block;max-width:100%;vertical-align:top;}
.img__1856265__ a::before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}
.img__1856265__ a:hover::before {opacity:0}
.img__1856265__ img {width:100%;vertical-align:top}
.img__1856265__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;width:100%;height:100%}
/*.img__1856265__ .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}*/
.img__1856265__ .caption .caption_inner {display:table;width:100%;height:100%}
.img__1856265__ .caption .caption_cell {display:table-cell;text-align:center;vertical-align:middle}
.img__1856265__ .caption .caption_cell > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1856265__ .caption .caption_cell > span.title {font-size:20px;font-weight:bold}
.img__1856265__ .caption .caption_cell > span.cont {font-size:17px;font-weight: 500;}
.img__1856265__ .caption .caption_cell > span.btn_link {margin-top:15px}
.img__1856265__ .caption .caption_cell > span.btn_link > span {display:inline-block;position:relative;padding:0 15px;border-radius:30px;font-size:14px;line-height:25px}
.img__1856265__ .caption .caption_cell > span.btn_link > span:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;border-radius:30px;opacity:.7;
}
.img__1856265__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__1856265__ {max-height: unset;}
	.img__1856265__ .caption .caption_cell > span {margin-top:5px}
	.img__1856265__ .caption .caption_cell > span:first-child {margin-top:0}
	.img__1856265__ .caption .caption_cell > span.title {font-size:22px}
	.img__1856265__ .caption .caption_cell > span.cont {display:block}
	.img__1856265__ .caption .caption_cell > span.btn_link {margin-top:8%}
	.img__1856265__ .caption .caption_cell > span.btn_link > span {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.img__1856265__ .caption .caption_cell > span.title {font-size:26px}
	.img__1856265__ .caption .caption_cell > span.cont {font-size:20px}
	.img__1856265__ .caption .caption_cell > span.btn_link > span {padding:0 25px;font-size:16px;line-height:34px}
}

/*     1856275 : 오버 텍스트 + 이미지      */
.img__1856275__ {position:relative;border-radius: 20px;box-sizing: content-box;overflow: hidden;max-height: 200px;}
.img__1856275__ * {box-sizing:border-box}
.img__1856275__ a {display:block;max-width:100%;vertical-align:top;}
.img__1856275__ a::before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}
.img__1856275__ a:hover::before {opacity:0}
.img__1856275__ img {width:100%;vertical-align:top}
.img__1856275__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;width:100%;height:100%}
/*.img__1856275__ .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000000;opacity:.6;transition:.4s opacity ease-in-out;
}*/
.img__1856275__ .caption .caption_inner {display:table;width:100%;height:100%}
.img__1856275__ .caption .caption_cell {display:table-cell;text-align:center;vertical-align:middle}
.img__1856275__ .caption .caption_cell > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1856275__ .caption .caption_cell > span.title {font-size:20px;font-weight:bold}
.img__1856275__ .caption .caption_cell > span.cont {font-size:17px;font-weight: 500;}
.img__1856275__ .caption .caption_cell > span.btn_link {margin-top:15px}
.img__1856275__ .caption .caption_cell > span.btn_link > span {display:inline-block;position:relative;padding:0 15px;border-radius:30px;font-size:14px;line-height:25px}
.img__1856275__ .caption .caption_cell > span.btn_link > span:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;border-radius:30px;opacity:.7;
}
.img__1856275__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__1856275__ {max-height: unset;}
	.img__1856275__ .caption .caption_cell > span {margin-top:5px}
	.img__1856275__ .caption .caption_cell > span:first-child {margin-top:0}
	.img__1856275__ .caption .caption_cell > span.title {font-size:22px}
	.img__1856275__ .caption .caption_cell > span.cont {display:block}
	.img__1856275__ .caption .caption_cell > span.btn_link {margin-top:8%}
	.img__1856275__ .caption .caption_cell > span.btn_link > span {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.img__1856275__ .caption .caption_cell > span.title {font-size:26px}
	.img__1856275__ .caption .caption_cell > span.cont {font-size:20px}
	.img__1856275__ .caption .caption_cell > span.btn_link > span {padding:0 25px;font-size:16px;line-height:34px}
}

/*     2047045 : BLANK 컨텐츠      */
.blank__2047045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2047045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2047045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2047045__ {height:50px}
}

/*     2080855 : 이미지      */
.img__2080855__ {max-width:100%}
.img__2080855__ * {box-sizing:border-box}
.img__2080855__ a {display:block;vertical-align:top}
.img__2080855__ img {width:45px;vertical-align:top}

/*     2047065 : 타이틀 텍스트      */
.title__2047065__ {font-size:0}
.title__2047065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#252525;letter-spacing:-.04em;line-height:1.4em;
}
.title__2047065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2047065__.style_top p {padding-top:10px}
.title__2047065__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2047065__.style_right p {padding-right:14px}
.title__2047065__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2047065__.style_bottom p {padding-bottom:12px}
.title__2047065__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2047065__.style_left p {padding-left:14px}
.title__2047065__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2047065__.style_circle1 p {padding-left:18px}
.title__2047065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2047065__.style_circle2 p {padding-left:18px}
.title__2047065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2047065__ p {font-size:42px}
	.title__2047065__.style_top p:before {width:42px}
	.title__2047065__.style_right p:before {height:42px}
	.title__2047065__.style_bottom p:before {width:42px}
	.title__2047065__.style_left p:before {height:42px}
}

/*     2047085 : 장문 텍스트      */
.textarea__2047085__ p {
	display:block;margin:0;padding:0 7%;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2047085__ p {padding:0;font-size:18px}
}

/*     2046905 : 지도 (주소 직접 입력)      */
.map__2046905__ iframe {width:100%;vertical-align:top}
.map__2046905__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2046905__ .build_preview__2046905__ {display:table;width:100%}
.map__2046905__ .build_preview__2046905__ .inner__2046905__ {display:table-cell;height:420px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2046905__ .build_preview__2046905__ .inner__2046905__ .subject__2046905__ {display:block;font-size:16px;font-weight:bold}
.map__2046905__ .build_preview__2046905__ .inner__2046905__ .exp_text__2046905__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2046905__ iframe {height:200px  !important}
	.map__2046905__ .build_preview__2046905__ .inner__2046905__ {height:200px}
}

/*     2079685 : 셀 설정      */
.cell_option__2079685__ {display:table;width:100%}
.cell_option__2079685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2079685__ {}
}

@media (min-width:1024px){
	.col__2079685__ {padding-left:20px; }
}

/*     2128065 : 이미지 (비율형)      */
.img_ratio__2128065__ {max-width:100%;vertical-align:top}
.img_ratio__2128065__ * {box-sizing:border-box}
.img_ratio__2128065__ a {display:block;vertical-align:top}
.img_ratio__2128065__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2128065__ img {width:auto}
}

/*     2127905 : 오시는길      */
div.location-wrapper { display:block; width: inherit; font-size: 17px; display:none;}
div.location-wrapper p { font-size: 1em; letter-spacing: -0.02em; }

div.location-wrapper p:nth-child(1) { font-weight: 500; }
div.location-wrapper p.txt-gray { font-weight: 500; line-height: 1.5; color:#717070; }

div.location-wrapper > div.row { display: flex; flex-direction:row; width: 100%; height: fit-content;  font-size: 17px; align-items:flex-start; }
div.location-wrapper > div.row div.line-brown { font-size: 1em; color:#B38B75; display: inline-flex; font-weight: 500; letter-spacing: -0.04em; border-top: 2px solid #D9C5B4; padding-top: 0.3em; margin-right: 2em;} 

div.location-wrapper > div.row ul { font-size: 16px; list-style:none; margin: 0; padding: 0; display: grid; grid-template-columns: 1fr 1fr; }
div.location-wrapper > div.row ul li { line-height: 1.8; font-weight: 500; padding-right: 0.5em; letter-spacing: -0.04em; }
div.location-wrapper > div.row ul li b {  letter-spacing: -0.04em; color: #CA6738; font-size: 0.9em;}
div.location-wrapper > div.row ul li:first-child { letter-spacing: 0.09em; }
div.location-wrapper > div.row ul li:last-child { font-weight: 700; font-size: 1em; }

div.location-wrapper > div.row ul + p { font-size: 16px; margin: 0.4em 0 0 0; }

div.location-wrapper > div.row + div.row { margin-top: 2em;}
div.location-wrapper > div.row h1 { margin:0; font-size: 1.5em; letter-spacing: -0.04em;}

/*     2127865 : 이미지 (비율형)      */
.img_ratio__2127865__ {max-width:100%;vertical-align:top}
.img_ratio__2127865__ * {box-sizing:border-box}
.img_ratio__2127865__ a {display:block;vertical-align:top}
.img_ratio__2127865__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2127865__ img {width:auto; display:none;}
}

/*     2127875 : 이미지 (비율형)      */
.img_ratio__2127875__ {max-width:100%;vertical-align:top}
.img_ratio__2127875__ * {box-sizing:border-box}
.img_ratio__2127875__ a {display:block;vertical-align:top}
.img_ratio__2127875__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2127875__ img {width:auto; display:none;}
}

/*     2079705 : 셀 설정      */
.cell_option__2079705__ {display:table;width:100%}
.cell_option__2079705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2079705__ {}
}

@media (min-width:1024px){
	.col__2079705__ { padding-right:0px;  padding-left:100px; }
}

/*     2081175 : 버튼      */
.button__2081175__ {font-size:0}
.button__2081175__ a {
	display:inline-block;margin:0;padding:15px 36px;
	border:1px solid #b18872;border-radius:10px;background:#b18872;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2081175__.style_line a {background:transparent;color:#b18872}

@media all and (min-width:1024px){
	.button__2081175__ a {font-size:15px}
}

/*     2079785 : 블록 설정      */
.block_option__2079785__ {display:table;width:100%}
.block_option__2079785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__2079785__ {display:none;;}
}


@media (min-width:768px){
	.row__2079785__ {display:block;}
}

/*     2046805 : 셀 설정      */
.cell_option__2046805__ {display:table;width:100%}
.cell_option__2046805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2046805__ {}
}

@media (min-width:1024px){
	.col__2046805__ {padding-right:60px; padding-left:0px;}
}

/*     2079675 : 버튼      */
.button__2079675__ {font-size:0}
.button__2079675__ a {
	display:inline-block;margin:0;padding:15px 36px;
	border:1px solid #b18872;border-radius:10px;background:#b18872;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2079675__.style_line a {background:transparent;color:#b18872}

@media all and (min-width:1024px){
	.button__2079675__ a {font-size:15px}
}

/*     2079795 : 블록 설정      */
.block_option__2079795__ {display:table;width:100%}
.block_option__2079795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__2079795__ {display:none;;}
}


@media (min-width:768px){
	.row__2079795__ {display:block;}
}

/*     2079805 : 블록 설정      */
.block_option__2079805__ {display:table;width:100%}
.block_option__2079805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__2079805__ {display:none;;}
}


@media (min-width:768px){
	.row__2079805__ {display:block;}
}

/*     2121295 : 이미지      */
.siwon_location{padding-top:40px; padding-bottom:65px; }

/*     2157915 : 이미지      */
.img__2157915__ {max-width:100%; margin-bottom:50px;}
.img__2157915__ * {box-sizing:border-box}
.img__2157915__ a {display:block;vertical-align:top}
.img__2157915__ img {width:px;vertical-align:top}

